Returns detailed information for a specified nomination.

GET /nomination/:congress/:nominationNumber

Example Request

/v3/nomination/117/2467
::

{
    "nomination": {
        "actions": {
            "count": 1,
            "url": "https://api.congress.gov/v3/nomination/117/2467/actions?format=json"
        },
        "authorityDate": null,
        "citation": "PN2467",
        "committees": {
            "count": 1,
            "url": "https://api.congress.gov/v3/nomination/117/2467/committees?format=json"
        },
        "congress": 117,
        "createDate": "2022-08-04T04:25:12Z",
        "executiveCalendarNumber": " ",
        "hearings": {
            "count": 0,
            "url": "https://api.congress.gov/v3/nomination/117/2467/hearings?format=json"
        },
        "isList": true,
        "isPrivileged": false,
        "latestAction": {
            "actionDate": "2022-08-03",
            "text": "Received in the Senate and referred to the Committee on Armed Services."
        },
        "number": 2467,
        "partNumber": "00",
        "positions": [
            {
                "division": null,
                "introText": "THE FOLLOWING NAMED OFFICERS FOR APPOINTMENT TO THE GRADE INDICATED IN THE UNITED STATES AIR FORCE UNDER TITLE 10, U.S.C., SECTION 624:",
                "nomineeCount": 12,
                "ordinal": 1,
                "organization": "Air Force",
                "positionTitle": "Colonel",
                "url": "https://api.congress.gov/v3/nomination/117/2467/1?format=json"
            }
        ],
        "updateDate": "2022-08-04T04:25:12Z"
    },
    "request": {
        "congress": "117",
        "contentType": "application/json",
        "format": "json",
        "number": "2467"
    }
}

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

integer
required

The nomination's assigned number. For example, the value can be 2467.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!